body, p, a, li, span, h1,h2,h3,h4,h5,h6
{
	font-family:'Source Sans Pro',sans-serif;
}

a:focus {
    outline: medium none;
}

body{
    background:url("../../dist/images/bg.png") repeat scroll 0 0 #E0DCDC;
}

.row
{
	width:100%;
	margin:0;
}

li
{
	list-style: none;
}

.breadcrumb li, .breadcrumb a {
    text-transform: capitalize;
	color:#0F2186;
}

.header .soc-links li{
    float: left;
}
.container-head {
    margin: 3em auto;
}

.header .list-inline > li {
    display: inline-block;
    padding: 0 2%;
	min-height: 36px;
    width: 46%;
}

.logo-right {
    padding: 0;
    text-align: right;
}

.logo-right .hom-sup {
    padding: 0;
}

.top-header .list-inline li a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
	text-transform:capitalize;
}

.hom-sup .list-inline li.last a{ border-right: none;}

.soc-links li a
{
	 margin: 1px;
}
.soc-links li a img
{
	 width:28px; height:28px;
}

.breadcrumb
{
	margin-top: 20px;
}

.pagination-area {
    text-align: center;
}

.top-header {
    background-color: #7778C5;
    line-height: 30px;
    padding: 5px 0;
}

.top-header i {
    color: #FFFFFF;
    font-size: 16px;
    padding: 0 5px;
	display: inline;
	vertical-align: text-top;
}

.top-header ul 
{
	margin: 0;overflow: hidden;
}

.header{
    background: none repeat scroll 0 0 rgb(255, 255, 255);
	padding:10px 0;
}


.textrotationarea, .our-works, .our-servicesarea, .address-part1,.address-part2, .enquiry-page, .aboutus-page, .materials-page, .products-page,
.single-products
{
	background:#fff;
}

.owl-carousel .owl-item {
    float: left;
    height: auto;
    overflow: hidden;
}

.sliderarea .owl-carousel .owl-item 
{
	height:415px;
}

.iso-imgg {
    margin: 20px auto;
}

.textrot-head {
    font-size: 36px; color:#B7001E;
}
.rot-text {
    color: #0F2186;
}

.common-range {
    display: inline-block;
    font-size: 65%;
    line-height: 20px;
    white-space: normal;
    width: 50%;
    color: #0000ff;
}

.our-servicesarea .our-servicesimg img {
    max-width: 100%;
    width: 300px;
	height:200px;
}

.our-servicesarea {
    min-height: 325px;
}

.bluebg1 img {
    margin: 15px auto;
}

.bluebg2 img, .bluebg3 img {
    margin: 22px auto;
}

.bluebg4 img {
    margin: 18px auto;
}

#owl-demo .caption
{display: none;}

/*--Home Page----*/

.footerarea {
    background:none repeat scroll 0 0 #333;
    color: #FFFFFF;
    font-size: 12px;
}

.footerarea p
{
	padding:8px 0;	margin:0;	line-height: 20px; font-size: 13px;
}

.bluebg {
    background: url("../../img/site/blue-rund.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 83px;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 88%;
}

.our-services .bluebg img:hover {
    transform: rotate(360deg);
	 -webkit-transform: rotate(360deg);
	 -moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	
    transition: all 0.7s ease-in-out 0s;
	 -webkit-transition: all 0.7s ease-in-out 0s;
	 -moz-transition: all 0.7s ease-in-out 0s;
	 -o-transition: all 0.7s ease-in-out 0s; 
}
.our-serviceinfo {
    padding-top: 10%;
    position: relative;
}

.our-serviceinfo h3 {
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
}

.our-serviceinfo p {
    font-size: 13px;
    height: 45px;
    line-height: 25px;
    overflow: hidden;
    text-align: justify;
}

.textrot-head
{
	text-transform: uppercase; 
	text-align:center;
}
/*--Home Page----*/

/*--Aboutus Page----*/

.aboutus-page h4, .contact-info h4 , .enquiry-page h4, .materials-page h4, .products-heading h4
{
    background: none repeat scroll 0 0 #7778C5;
    clear: both;
    color: #FFFFFF;
    line-height: 20px;
    padding: 10px;
    text-transform: capitalize;
}

.aboutus-page p, .contact-info p {
    line-height: 30px;
    text-align: justify;
}

.img-left
{
	float: left;
	margin:0 10px 10px 0;
}

.img-right
{
	float: right;
	margin:10px 0 0 10px;
}

.accordionmenu {
    margin-top: 10px;
}

.aboutus-page .banner-ads img, .materials-page .banner-ads img
{
margin-bottom:10px;
overflow:hidden;
}
/*--Aboutus Page----*/

/*--Contactus Page----*/
.article-contactform label {
    display: block;
    font-weight: normal;
}

.article-contactform fieldset {
    margin: 15px auto;
}

.table-area .success th {
    font-size: 18px;
    font-weight: normal;
    padding: 10px;
	vertical-align: top;
}

.table-area tr td {
    text-transform: uppercase;
}

.prin-app li {
    font-size: 14px;
    line-height: 32px;
}
/*--Contactus Page----*/

/*--Materials Page----*/
.materials-slider .panel.panel-primary {
    border-radius: 0;
	border: 1px solid #0F2186;
}
.materials-slider .panel-heading {
    background: none repeat scroll 0 0 #0F2186;
    border-radius: 0;
}

.materials-slider .panel-heading h4
{
	margin:0; padding:0;
}
/*--Materials Page----*/

/*--Facilities Page----*/

.facilitypage table tr th {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
	text-align: center;
}

.facilitypage table tr td {
    font-size: 14px;
    padding: 12px 0;
    text-align: center;
	text-transform: uppercase;
}

.facilitypage table tr td p {
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}
.banner-ads img {
    width: 100%;
}

/*--Facilities Page----*/

/*------Products Page------*/
.products-area, .products-area ul{
overflow: hidden; padding: 0; margin: 20px auto;
}

.products-page .products-grid .caption p{
	font-weight: normal;
	text-transform: capitalize;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

.products-area .thumbnails .thumbnail img {
    padding: 10px;
}

.products-page .products-grid .caption p a {
    color: #000000;
    display: block;
}

.products-page .products-grid .caption p a:hover {
    color: #0F2186;
}

.container .panel-primary {
    border-color: #0F2186;
}
.container .panel-heading {
    background: none repeat scroll 0 0 #0F2186;
    border-color: #0F2186;
}

.single-products table th {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.singleproduct-contents .panel-heading a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    text-transform: capitalize;
}

.singleproduct-contents ul li {
    line-height: 25px;
    list-style: circle outside none;
}

.container .panel
{
margin:10px auto;
}

.container .panel, .container .panel .panel-heading {
    border: 0 none;
    border-radius: 0;
}

.rangess ul li {
    line-height: 27px;
    list-style: disc outside none;
}

.Steel-roofimg {
    text-align: center;
}

.single-productcont .panel-heading
{
	padding:0px;
}

.single-productcont .panel-heading a
{
	padding:10px 15px;
}

.iso-imgg img {
    margin: 10px auto;
    width: 40%;
}

.article-contactform form {
    display: table;
    float: none;
    margin: 0 auto;
    width: 50%;
}

.article-contactform label {
    display: inline-block;
    float: left;
    font-weight: normal;
    margin: 0 0 15px;
    width: 40%;
}

.article-contactform fieldset div {
    float: left;
    width: 60%;
}
.error-message{
    color: red;
}


.swipess-photos div.gallery-item {
    float: left;
    margin: 2% 2.5%;
    min-height: 200px;
    width: 15%;
}

.swipess-photos div.gallery-item a {
    display: table;
    margin: 0 auto;
}

.swipess-photos div.gallery-item img {
    border: 1px solid #CCCCCC;
    display: block;
    height: 150px;
    margin-bottom: 15px;
    padding: 3px;
    transition: all 0.7s ease-in-out 0s;
    width: 150px;
}

.gallery-row .gallery-item p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-wrap;
}

.contact-info p {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 3px;
}
.singleproduct-contents table thead tr th {
    text-align: center;
}

.mainnav-inner ul li.dropdown i.dropdown-toggle {
    color: #FFFFFF;
    margin-left: 0;
}

.brand > a {
    display: block;
}

.dwnpdf {
    float: right;
}
.activityimgg {
    height: 250px;
    margin: 0 10px 10px 0;
    width: 300px;
}

.table-responsive table tr th, .table-responsive table tr td {
    font-size: 14px;
    padding: 10px;
}

.associatesaddr
{
	 color:#fff;
	 background:#C50F2B;
	 padding:10px;
	 margin:10px auto;
}

.associatesaddr h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 5px;
}

.associatesaddr a{ color:#fff;}

.clickinffo a {color: #B7001E; display: block; font-size: 15px; text-align: right; text-decoration: underline; text-transform: capitalize; }


#owl-demo1 .item img {
    display: block;
    max-width: 100%;
	margin: 10px;
}

.owl-headd h3 {
    color: #B7001E;
    font-size: 32px;
   	padding-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
}

#owl-demo1 .item-inffo
{
    margin: 10px auto;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    text-transform: capitalize;
    white-space: nowrap;
    width: 75%;
}

#owl-demo1 .item-inffo a {
    color: #0F2186;
    font-size: 16px;
    font-weight: normal;
}

#owl-demo1 .item-inffo a:hover
{
	color:#0F2186;
}
.cosmoimgg, .cosmoimgg-jap {
    text-align: center;
}

#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}

.newsCss {
    border: medium none;
    color: #888888;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    height:80px;
    line-height: 30px;
    padding: 0 3%;
	overflow:hidden;
}

.musashiimgg {
    margin: 20px auto 30px;
}

.logoimgs a {
    color: #5758A0;
    font-weight: 600;
}
/*------Products Page------*/


table th {
    text-transform: capitalize;
}